.navbar-brand img {
    height: 87px;
}

.menuicons {
    margin-right: 5px;
}

.nav-link {
    color: #202020;
    font-weight: 400;
    margin-left: 6px;
    font-size: 17px;
}

.bg-body-tertiary {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 6px 50px;
    background-color: #fff !important;
    border-bottom: 1px solid #ddd;
}

.navbar-nav.navbar-right {
    transition: 0.2s ease-in-out;
    margin-top: 0px;
    margin-right: 0px;
    width: auto;
    display: flex;
    justify-content: start;
    align-items: center;
    margin-bottom: 0px;
    flex-wrap: nowrap;
    gap: 10px;
    border-radius: 18px;
    padding: 0px 15px 0px 15px;
}

.desktnavigation li {
    margin-bottom: 0px;
    flex: auto;
    text-align: center;
}

.navbar-nav > li > a {
    font-weight: 400;
    text-align: center;
    background: transparent;
    color: #444444;
    margin-right: 0px;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    /* border-radius: 0px; */
    justify-content: center;
    gap: 3px;
    text-decoration: none;
}

    .navbar-nav > li > a span {
        display: block;
        /* font-weight: 700; */
        font-size: 16px;
        text-align: center;
        /* text-transform: uppercase; */
    }

.desktnavigation li a .flight {
    background-position: -5px -40px !important;
    rotate: -56deg;
}

.desktnavigation li a .hotels {
    background-position: -40px -40px !important;
}

.desktnavigation li a .packages {
    background-position: -75px -40px !important;
}

.desktnavigation li a .activity {
    background-position: -35px -145px !important;
}

.desktnavigation li a .destinations {
    background-position: -210px -40px !important;
}

.desktnavigation li a .bus {
    background-position: -180px -40px !important;
}

.desktnavigation li a .visa {
    background-position: -280px -40px !important;
}

.desktnavigation li a .insurance {
    background-position: -110px -145px !important;
}

.desktnavigation li a .gropbooking {
    background-position: -75px -145px !important;
}

.navbar-expand-lg .navbar-collapse {
    justify-content: space-between;
}

.menuicons {
    min-width: 30px;
    height: 30px;
    width: 30px;
    display: block;
    background: url(/Content/Assets/Images/menu.png) 0 0 / 355px 330px !important;
    /* background: url(https://www.easemytrip.com/images/nwhomfiles/menuspriteicon.png?v9) 0 0 / 355px 330px !important; */
}

.tempheader a {
    display: flex;
    align-items: center;
    color: #293359;
    flex-direction: column;
    text-decoration: none;
    font-size: 15px;
}

.nav-link {
    display: flex;
}

.rightsec-login {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: end;
    /* width: 100%; */
    text-align: right;
}

.loginsign-btn a {
    text-decoration: none;
    color: #fff;
    background-color: var(--primary-color);
    padding: 7px 16px;
    border-radius: 8px;
    font-size: 15px;
    font-weight: 400;
    margin-left: 10px;
}

.logodivclass {
    /* border: 2px solid var(--primary-color); */
    width: 75px;
    height: 75px;
    text-align: center;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
}

    .logodivclass span {
        font-size: 15px;
        line-height: 1;
        font-weight: 600;
    }

.flexsectiobn {
    display: flex;
    gap: 14px;
    align-items: center;
}

.travellogo p {
    font-size: 15px;
    line-height: 1;
    text-decoration: underline;
    font-weight: 700;
}

.sectionsec p {
    margin: 0;
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 11px;
    text-transform: uppercase;
}

.balcse-ss p {
    margin: 0;
    font-weight: 400;
    font-size: 12px;
}

.sectionsec a {
    text-decoration: none;
    font-weight: 400;
    font-size: 12px;
    color: #000;
    margin-right: 10px;
}

.sectionsec img {
    height: 13px;
}

.menusnavclas-ss li a img {
    height: 50px;
    border-radius: 40px;
}

.menusnavclas-ss li {
    list-style: none;
}

    .menusnavclas-ss li a {
        margin: 0 3px;
    }

.menusnavclas-ss {
    display: flex;
    background-color: var(--secondary-color);
    max-width: 600px;
    padding: 6px;
    border-radius: 7px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    margin: auto;
    margin-top: -30px;
    border: 3px solid #fff;
    justify-content: center;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}

.menuicons img {
    width: 30px;
    height: 30px;
    border-radius: 100%;
}

@media(max-width: 769px) {
    .nav-link {
        color: #484646;
        font-weight: 400;
        margin-left: 6px;
        font-size: 17px;
        border-bottom: 1px solid #ddd;
        padding-bottom: 16px;
        margin-top: 8px;
    }

    .navbar-brand img {
        height: 68px;
    }

    .rightsec-login {
        display: block;
        align-items: center;
        gap: 20px;
        justify-content: end;
        width: 100%;
        text-align: center;
    }

    .loginsign-btn a {
        text-decoration: none;
        color: #000;
        background-color: #fff;
        padding: 7px 16px;
        border-radius: 8px;
        font-size: 15px;
        font-weight: 400;
        margin-left: 10px;
        width: 100%;
        margin-top: 15px;
        margin-bottom: 20px;
        display: inline-block;
    }
}

.iconsdrpcc {
    background: #ddd;
    width: 35px;

    height: 35px;
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.pfricons {
    display: flex;
    align-items: center;
    gap: 17px;
    cursor: pointer;
}

.sectionsec .dropdown-toggle::after {
    position: absolute;
    right: 40px;
    top: 8px;
}
